Reply To: Not compatible with WP 4.7.3

Home Forums Pie-Register 3.0 Support Not compatible with WP 4.7.3 Reply To: Not compatible with WP 4.7.3

#4988

kreek
Participant

Hi Hasnain Abbas,

Can you tell how I upgrade without loosing all the forms and email reply’s I’ve edited?
I prefer not to do the work 2 times.

I tried on my test server to remove the 3.0 version and install the 3.0.1 version but this creates a clean install.

BR, Casper